<?xml version="1.0" encoding="UTF-8"?>
<GetStateChangesResponse xmlns:cst="urn:omds3CommonServiceTypes-1-1-0"
					xmlns = "urn:at.vvo.omds.types.omds3types.v1-3-0.on1basisfunktionen"
					xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
					xsi:schemaLocation="urn:at.vvo.omds.types.omds3types.v1-3-0.on1basisfunktionen ../../omds3_ON1_Basisfunktionen.xsd 
					urn:omds3CommonServiceTypes-1-1-0 ../../omds3CommonServiceTypes.xsd">
	<cst:Status>
		<cst:KorrelationsId>2342342343435232342</cst:KorrelationsId><!-- geaendert -->
		<cst:Ergebnis>OK</cst:Ergebnis>
	</cst:Status>
	<cst:ActualOffset>0</cst:ActualOffset>
	<cst:ActualMaxResults>100</cst:ActualMaxResults>
	<cst:TotalResults>1</cst:TotalResults>
	<Event xsi:type="GeschaeftsfallEreignisAntrag_Type" >
		<Vermnr>234242345</Vermnr>
		<Geschaeftsfallnummer>G4723448239472348</Geschaeftsfallnummer><!-- bleibt gleich -->
		<GeschaeftsfallArt>Antrag</GeschaeftsfallArt><!-- für Antragsgeschäftsprozess ist es "Antrag" -->
		<Zeitpunkt>2023-04-03T11:10:33</Zeitpunkt>
		<BisherigerStatus>Erzeugt</BisherigerStatus><!-- Status unverändert -->
		<Status>Erzeugt</Status><!-- Allgemeiner Status des Geschäftsfalls hier des Antrags -->
		<Dokument><!-- Referenz auf das erzeugte Antragsdokument -->
			<DokumentId>23423423424</DokumentId>
			<Typ>1</Typ><!-- Antrag -->
		</Dokument>
		<AntragsId>2374923042342</AntragsId><!-- die Antragsnummer -->
		<BisherigerAntragsstatus>6</BisherigerAntragsstatus><!-- Status unverändert -->
		<Antragsstatus>6</Antragsstatus><!-- Status des Antrags 6 = "Antrag uebertragungsfaehig" -->
	</Event>	
</GetStateChangesResponse>
